body {
  font-family: "franklin-gothic-urw", sans-serif;
  position: relative;
  width: 100%;
  height: 100%;
  color: ;
  background-color: black;
}

html {
  width: 100%;
  height: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "franklin-gothic-urw", sans-serif;
  font-weight: 900;
  margin: 0 0 35px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

p {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 25px;
}

@media (min-width: 768px) {
  p {
    font-size: 18px;
    line-height: 1.6;
    margin: 0 0 35px;
  }
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: ;
}

a:focus, a:hover {
  text-decoration: none;
  color: #CF000F;
}

#mainNav {
  margin-bottom: 0;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  background-color: black;
}

#mainNav .navbar-toggler {
  font-size: 14px;
  padding: 11px;
  color: white;
  border: 1px solid white;
}

#mainNav .navbar-brand {
  font-weight: 700;
  text-align:
}

#mainNav a {
  color: white;
}

#mainNav .navbar-nav .nav-item {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 20px;
    padding-bottom: 20px;
    -webkit-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    -moz-transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    transition: background 0.3s ease-in-out, padding-top 0.3s ease-in-out, padding-bottom 0.3s;
    letter-spacing: 1px;
    border-bottom: none;
    background: transparent;
  }
  #mainNav.navbar-shrink {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background: black;
  }
  #mainNav .nav-link.active {
    outline: none;
    background-color: rgba(255, 255, 255, 0.3);
  }
  #mainNav .nav-link.active:hover {
    color: white;
  }
}

.masthead {
  display: table;
  width: 100%;
  height: auto;
  padding: 200px 0;
  text-align: center;
  color: white;
  background-color: #CF000F;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.masthead-thankyou {
  display: table;
  width: 100%;
  height: auto;
  padding: 120px 0 60px 0;
  text-align: center;
  color: white;
  background-color: #CF000F;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.masthead .intro-body {
  display: table-cell;
  vertical-align: middle;
}

.masthead .intro-body .brand-heading {
  font-family: "franklin-gothic-urw", sans-serif;
  line-height: 70px;
  font-weight: bold;
}

.masthead .intro-body .thankyou-heading {
  font-size: 10px;
  font-family: "franklin-gothic-urw", sans-serif;
  line-height: 70px;
  font-weight: bold;
}

.masthead .intro-body .intro-text {
  font-size: 18px;
}

@media (min-width: 768px) {
  .masthead {
    height: 100%;
    padding: 0;
  }
  .masthead .intro-body .brand-heading {
    font-size: 80px;
  }
  .masthead .intro-body .thankyou-heading {
    font-size: 80px;
  }
  .masthead .intro-body .intro-text {
    font-size: 22px;
  }
}

.btn-circle {
  font-size: 26px;
  width: 55px;
  height: 55px;
  margin-top: 15px;
  line-height: 45px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  color: white;
  border: 2px solid white;
  border-radius: 100% !important;
  background: transparent;
}

.btn-circle:focus, .btn-circle:hover {
  color: white;
  outline: none;
  background: rgba(255, 255, 255, 0.1);
}

.content-section {
  padding-top: 100px;
  padding-bottom: 150px;
  background: #fff;
}

.calltoaction-section {
  background: #CF000F;
  color: #fff;
  padding-top: 150px;
  padding-bottom: 150px;
  margin: 0;
}
.content-section-thankyou {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #fff;
}
.cta-1 {
  background: #bd1b26;
}

.cta-2 {
  background: #e01725;
}

.cta-3 {
  background: #bf1b27;
}

.cta-4 {
  background: #a5121d;
}

.cta-5 {
  background: #c0000e;
}

.cta-6 {
  background: #8b0811;
}

.download-section {
  color: white;
  background-color: #CF000F;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.supported-by {
  background: #292929;
  color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
}

#map {
  width: 100%;
  height: 300px;
}

@media (min-width: 992px) {
  .content-section {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  #map {
    height: 350px;
  }
}

.btn {
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-transform: uppercase;
  border-radius: 0;
  color: ;
}

.btn-default {
  color: #fff;
  border: ;
  background-color: #CF000F;
  font-weight: bold;
}

.mobile-only {
  visibility: hidden;
  display: none;
}

.btn-default:focus, .btn-default:hover {
  color: #CF000F;
  border: 1px solid #CF000F;
  outline: none;
  background-color: transparent;
}

.btn-white {
  color: #CF000F;
  border: ;
  display: ;
  position: relative;
  background-color: #fff;
  font-weight: bold;
  font-size: 1.3rem;
}

.btn-white:focus, .btn-white:hover {
  color: #fff;
  border: 1px solid #fff;
  outline: none;
  background-color: transparent;
}

ul.banner-social-buttons {
  margin-top: 0;
}

@media (max-width: 1199px) {
  ul.banner-social-buttons {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  ul.banner-social-buttons li {
    display: block;
    margin-bottom: 20px;
    padding: 0;
  }
  ul.banner-social-buttons li:last-child {
    margin-bottom: 0;
  }
  .mobile-hidden {
    display: none;
  }
  .mobile-only {
    visibility: visible;
    display: block;
  }
}

footer {
  padding: 50px 0;
}

footer p {
  font-size: 14px;
  margin: 0;
}

::-moz-selection {
  background: #CF000F;
  text-shadow: none;
}

::selection {
  background: #CF000F;
  text-shadow: none;
}

img::selection {
  background: #CF000F;
}

img::-moz-selection {
  background: #CF000F;
}
